Changes between Version 3 and Version 4 of Ticket #9511


Ignore:
Timestamp:
08/23/11 02:23:18 (11 years ago)
Author:
malb
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #9511 – Description

    v3 v4  
    22
    33PS: Givaro 3.4.x is not compatible with LinBox yet since it introduces a {{{Givaro}}} namespace.
     4
     5'''Install''' http://sage.math.washington.edu/home/malb/spkgs/givaro-3.3.6.spkg
     6'''Apply'''